Information on source package os-prober

Available versions

ReleaseVersion
bullseye1.79
bookworm1.81
trixie1.82
sid1.82

Open unimportant issues

BugbullseyebookwormtrixiesidDescription
CVE-2008-5135vulnerablevulnerablevulnerablevulnerableos-prober in os-prober 1.17 allows local users to overwrite arbitrary ...

Search for package or bug name: Reporting problems